package click.kamil.examples.statemachine.layered.order;

public class PayRichOrderEvent implements RichOrderEvent {
    @Override
    public OrderTransitionEvent getType() {
        return OrderTransitionEvent.PAY;
    }
}
